(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     37285,        709]
NotebookOptionsPosition[     36722,        684]
NotebookOutlinePosition[     37080,        700]
CellTagsIndexPosition[     37037,        697]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "2"}], "+", 
     RowBox[{"5", " ", "x"}]}], "\[Equal]", 
    RowBox[{"5", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}]}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "12"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"GridLinesStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.5", ",", "0.8", ",", "0.2"}], "]"}], "]"}]}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<Pastel\>\""}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.680829044274274*^9, 3.680829122898553*^9}, {
  3.680829188971058*^9, 3.6808291992873116`*^9}, {3.6808292964238358`*^9, 
  3.680829331839207*^9}, {3.680829480883153*^9, 3.6808294938908234`*^9}, {
  3.680831323108472*^9, 3.680831339025462*^9}, {3.680831450817986*^9, 
  3.680831586124005*^9}, {3.680831647729746*^9, 3.680831793064268*^9}, {
  3.680831871422524*^9, 3.680831912522209*^9}, {3.6808319530112257`*^9, 
  3.680831972386139*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWXtcTWn3P53SPZ1Tx+ls0e0kNS5Jw6SY54lUSpQIYYzUNCJFw4xUukwu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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl1WV7EAQUBeCN7s6RG905umF0jm4YDWOju5HGlkZB6e5G6Q6lOxSUMEBp
FPTd44f33F9wzg2OiA6PCgwICJgoYm4sYhOHuMQjPglISCISk4SkJCM5KUhJ
KlKThrSkIz0ZyEgQmchMFrKSjewEE0IOcpKL3OQhL/nITwEKUojCFKEoxShO
CUoSSilKU4aylKM8FahIJSpThapUozo1CKMmtahNHepSj/o0oCGNaEwTwmlK
M5rTgpa0ojVtaEs72tOBjnSiMxF0oSvd6E4PetKL3vQhkr5EEU0/+jOAgQxi
MEMYyjCGM4KRjGI0YxjLOMYzgYl8wCQmM4WpTGM6M5jJh3zEx3zCp3zG53zB
LGYzh7nMYz4LWMiXfMUiFvM137CEpSxjOStYySpWs4a1rGM9G9jIJjazha1s
Yzs72MkudrOHvXzLd+xjPwc4yCEOc4SjHOM4JzjJKU5zhrN8zw+c4zwXuMgl
LnOFq1zjOje4yS1uc4e7/MhP3OM+P/MLD3jIIx7zK7/xO3/whKf8yV884zkv
eMkrXvOGt/zNP7zjPf8SU/5AYhGbOMQlHvFJQEISkZgkJCUZyUlBSlKRmjSk
JR3pyUBGgshEZrKQlWxkJ5gQcpCTXOQmD3nJR34KUJBCFKYIRSlGcUpQklBK
UZoylKUc5alARSpRmSpUpRrVqUEYNalFbepQl3rUpwENaURjmhBOU5rRnBa0
pBWtaUNb2tGeDnSkE52JoAtd6UZ3etCTXvSmD5H0JWa8o+lHfwYwkEEMZghD
GcZwRjCSUYxmDGMZx3gmBP7/C/4DKkWkAg==
        "],
        VertexColors->Automatic]},
      RowBox[{
        RowBox[{
          RowBox[{"5", " ", "x"}], "+", 
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"]}], "\[Equal]", 
        RowBox[{"5", " ", 
          SqrtBox[
           RowBox[{
             SuperscriptBox["x", "2"], "+", 
             SuperscriptBox["y", "2"]}]]}]}]],
     Annotation[#, 5 $CellContext`x + $CellContext`x^2 + $CellContext`y^2 == 
      5 ($CellContext`x^2 + $CellContext`y^2)^Rational[1, 2], "Tooltip"]& ]},
   VertexColors->CompressedData["
1:eJztyCEOgmAYANBPOYUbBjgEye0fVzCZ2GAj06k0I5ejsRGcJKsV7+FLb3tF
N9z7c0RMp4js52O+Ld92T696fOblmq7vamsun+S9995777333nvvvffee++9
9957773/nz8AdPPGcg==
    "]],
  AspectRatio->1,
  DisplayFunction->Identity,
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->Automatic,
  GridLinesStyle->Directive[
    RGBColor[0.5, 0.8, 0.2]],
  Method->{"DefaultBoundaryStyle" -> Automatic},
  PlotRange->{{-12, 2}, {-7, 7}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6808290519138403`*^9, 3.6808291178348646`*^9, 3.680829191706923*^9, {
   3.6808293087888374`*^9, 3.680829332605446*^9}, {3.68082948929976*^9, 
   3.6808294942440615`*^9}, 3.6808313243173723`*^9, 3.6808313560669413`*^9, {
   3.6808314757836466`*^9, 3.6808314931268578`*^9}, {3.6808315322088213`*^9, 
   3.6808315866989384`*^9}, {3.6808316485202737`*^9, 3.680831793479683*^9}, {
   3.6808318768181143`*^9, 3.680831913319479*^9}, {3.680831957595336*^9, 
   3.6808319729865117`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"GridLinesStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.5", ",", "0.8", ",", "0.2"}], "]"}], "]"}]}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<BlueGreenYellow\>\""}], ",", 
   RowBox[{"Frame", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"Opacity", "[", "0", "]"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.680834527665563*^9, 3.680834586709363*^9}, {
   3.68083547353155*^9, 3.6808354738039484`*^9}, {3.680836463904351*^9, 
   3.6808364713775587`*^9}, {3.680836520257132*^9, 3.680836545921294*^9}, 
   3.6808365961354637`*^9, {3.680836758637747*^9, 3.680836772640812*^9}, {
   3.680836962698559*^9, 3.680836963879179*^9}, 3.680837446223158*^9, {
   3.6808375438529997`*^9, 3.6808375449311633`*^9}, {3.6808376573218765`*^9, 
   3.680837676702993*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJwlmHk8VN//x+37MnOHkL0iSYulktT7tNjSRlJKJXy0yRpJRXtZkjZLRYls
JW2WhBNRSFJZokjZmZljN2Prd7+P31/ncR9n7sz7vu95PV+v92i7etv/JyQg
IJAtKCDwv1UYS9W0Lzu3Zqz4/9dIzeKEmJsYTm0yWaIegqFvXOzfWv9asHr6
w0zKohZMp29se+XzAxzurdIpbGqEytZdF4TmtsGQSflba3YroHUOk6muHWBn
mLSlXKIddvvYDOQ49YBFdsyoDbMLirX1z797zAa56fMLnvB6wCFOP7nFawAY
Puvfx7r2g6po0fpojyEoND/ODlnGgSvG5S/fXR0B7Wc+jfxsLlhYbXRJvTwG
wXO8LC/eIlAeNqJ7MZgHjyVX+M/nE+i7plD4O24CgjsyNXJbCBw48eL6wM0p
6H7qsX7tegJn5pQZhubNwMvPGyLmUlxYPHNmTOiwANpRkGrm78KGj3t3DWu5
C6Lk49eOf97dB4aJxxrPHBdCX3LaxTTyumGDXcnuHD9h9Ljh0LjP7w5Y2Lm1
fOFlEZTmHb7rgtcf8GP4mifeFkXSu6X+GYf8BLdntfb90WJoe2zCrMrFdaC7
6Oi2E4/E0cltXbr+dR/hlsYGTkuSBHqR/P6sgOBzcEnLjkH3JZGvznhRZuQz
LMB0nP/3iRSyPWOjnnKiAttwzHbuy5BGcTGZty06v2P3zN1eKoUyyHZXp6pJ
80/8Z0bmZm2lLPqWKeb7PuYPFvsw7eBaLofiZnsrO7/twP+OLfhn1CCPYkPf
putWduNtZTbzvI8wkF4A2fJ9bR+2U7f+sq6bgfL6RgZ22LBxYVc7J8eLieYS
/egNwlx8qlfDeRaHidYu67N+oktwsvP46lmBFJpp0Dnv3USwlqS3t/AYhXTz
P639NkXwFsGlaV7+LMR6eXFtfDLBnYej7E9OslDtRu0Xr95wca105GbfYAWU
Fi1haerKwToa8wslRBRReKOF95ej/Vj/tLShRoQi4gW5HHUV7sUXWddHtSRn
Ien1ux5+3t+FrVSfL3p/Yxa6P2DzuVC7He9z9smxZyqhyOQrSWWxv7Fu78n1
LlFKqLfwUXrFrR94Z5eWhewsZeSiVfZBO6oWt6gdjEm7rYz21rUVad4vwYar
MmwntVXQPMNr/9ND8eb44LK4m9mw3dcj/eS1bDDOgI6iEi6oJVYcXmHeB/k1
/sO5RwbB5s4G11InNtiprT2VfmIYuN8m22uEueBRdCXs1ZVR2Gwrnr7MkMCl
Qw/W3zk7Dnd+F0afrSfwI+Li4IswPshJdZbsnyaQKtSu03NnEuz+6KtyHhAg
1QVtKx5Pw0+3pcUOhVzwlHe5Xlr2DyJyQueeseHAxKL+kRtdAgjk2pRqj/TD
1LTrf1vZgshiFk6dr9QL6auJXZk+A/XmOT1sZ/bi2oEK/o90BrI0CE66Yd+P
xYRi9k3pM9EG1wWTqcs5WO2QoE5XFhMJlGrVdiZzsfxc6c0xhhSynzsxonWT
4L9GrxpkcikUXLf5oPIkwSsubZV+Y8JCW1YePXjuN8F3l/2e8s9jIRFh8/22
iOBmM9lto2YK6FBf/cZyNS6euN0kshorILH1AmHHT7Cx3ub4wFtWikhDrXvl
Sss+LG4g4Wv3UxnlVfN1/6a+wLWRw8yEmw8gheW7ZseNBxDUaWKMX3Ggf9JX
QjCxFy4bb7WtYg8AYpaHRv7ph1xG6H41MgSay5+/b3nIgcAgXQ0ziVFgv7k4
22uEC52NI18ThMehlHeo0SafQE24uYyqEB8iBXND3v0jYF0xOeCmNAk2ttjv
ZSkBvTnLTRXUpiHS/oPpGhECI8o327TW/AP7ic7Q/hccUIh5HVCVJoDcGxt5
Uz398Ddrr4FpuiBaHiHyIrGwFxwmSnq4UgzkfDVVMsKnB0fvlpRPCWPQ55+p
6Pq5Dz+VJzGakkwkkvJ8jmgZG3um+UluiWKiBXtOXLPaycUWYnccHOUpZFPb
Yd3hQnCp1Y5wZgyF6n65nEJcgg2s9q/ep8hCR/42Lf03SPDxe+L2vndYyMn2
/Wm3QIJdvm22W6GqgK6rOaZPeHHxf7VGCxrvK6BGp5BjIoNsnLrMRaVGRxG1
BLsnlPzqw34peRem8pQRZ8Gb+Dj/Atx3OO5ecs8gBKbt3qH2iQ3s+cKxJgIj
0NHzef7yfVxwFOodMRAfgy0ZVl5rPQjo8G1yIqfHwdvE57R2P4E/kdUN1swJ
kNl4sVt0iIDI6qrdngpT4KNYc8crgEDuCQjbs3gGFLcvC4w/ygXGlasdshUM
1B1vs3Hd1358YMRct2kTE604X++mmsTB1XrRKOQzzaPv157K9HJxE5yzaNhO
IVWLx8bbCwgW1GDOlWigUK3dCGPkH8Hr3kMTy4GFIr/c27G3nOB3X3LTAptY
aDLIcomLIME7kqu3vNqtgO6Wqn2d/56D77/atS91Rhn1ze9GdzKScL1/59PH
N69DkKNQ3nZ6vXchuxkbcKCrodlkxaZe4HSaj3/PGoBT28VUex71Q49Uol1D
5hDobLxoYubJgZn6gENnKkbgzvOQCL3vXLhzXVNlTvkYTLYHHfqRSmBjeFz8
1mIeHL0dMvcWrX+VhVcbtH9MwGqkNmzwlUBZ9bDb+cYpEP9YVtgyj0C++kLJ
2okZKCtYJM5o54D2RpVcj6sC6GLxwvfROmyoE/153eCyIJqpsRxJkukDhxeO
hyTG5FEI511ZrHoP9rmeES8ZzEC2C52vu1/twyExqsaGPAbKcGCrZV1hYwWr
J5PnQpgozN7psOFiLm4bd9q1fIaJtuoJ7+raQLCRvW4H6zKFuoYMmxo6CNbV
O9jwXJSF8mQELPbxCD5Qc2/K+yILKZXEXlKNIniOBtdul7QCupQW0mN1h4tn
e+1flRKhgJ6tFht9os/BXRnvj/QrKKIe9kFXM51+nO4iL2ufqoxazC/VKDcW
Yzu1y1ZZGYOwxOX63U232KAxZ04Y9+0w/Fgaf1TRiAut+03B5+Mo/Hkp8ffV
JgL1z49PMfA4HE29p77hDwHnSD33M5/58N7rWt1XHr3/wBHp10/C3+/+bikR
BOznTL+u7J2GnbkOA/J3uDDwVs/bP5+BpF/EFr292Y9NTh0u7VvFRAdPKlX0
eHLw8YoKo5dFTFQW92r94Y9cfNzQ0iZ3HYWGPQsXOKcR7Kf397TUBwqp3Kpq
vzRDsHmKlZ/HBhbiCy6ucftOcJaQrX1ABQsVOC1VI9oEKxPPrXUbFdA+gxer
/g5w8Dfv592TbGW0oFVOKft0JubObvw+ZjUK3TlhxytYBJZpVYWrrBuHTWKr
who/Etge0RbSZcGHrqkPe7Npfp34z1s61XESRnQ6Qq1eEshUqN0WqEWhzb/O
zU4OJth+9cWl8qkU2hRk8e3JKP0+PXamSOuwkJ6C6cGcXoKvHPJP80tloUad
19/9nAmuSYnP7LUcg4XBVnm/zhAIWKvpJWHOA/FPlbOUhwl4XPOxUdgxAVY/
ao5P9RBYs6Vw7Zg7hfb9mJ0n8ongaBaqFO2i0H1F0uhK69H67wpU4sZCfWE6
9V45BHuMC9RvY6igL9sW11tk3sBtayv/5t4MhVsCc/97RK9Pv3kuRr1s2Pl6
WCVjTi9oYePPu6IG4PW9P0tGz/eD0NWsja+uDsGyMeONmnYcKL2YIPsgfQTy
L/Qa19A+faz/tXnH4zHY1j7r/pEEAhLhlm2H7/NgUzyP+XiSwHnnLZVn8ydA
+affu+xGAtSjbydX5kyBXlf83J0mBGY/PJEwv2kGRL9f1/g1wQG9FNuG10EC
6NZ4mKvpejbUvIgv0Q0QRBv6ZMWGjfsgU/7dK/UueSTok5gYNdyN2zL4+8z9
GIg8IXO3/NeHe5oMBQsIAxWgYt2SQ2zcE/Nx5F4gEwXMMs0cVebiZz7mu1NH
mSh88oY9YznBRxrlmIohFBo7+KjJlfbXZOX+Oc3TFDp83vpJ/QTBP7o77cgp
FhJ75vZBO55gkQ1rvh0SVkCuRdZaBWlcPFoYUCZ1QQFdjvYtz7HkYDH3AFaw
jCIKCFuXXWLdj0vXvP16OkEZnX0/6Thz4R2+OHpa3Sh8EHQrJWOLA9lg+sDw
/Kf4YYjYE5S1XJULj+RcOm6kjULSdpN3RkAgS0ZK6/uDcVj1zp168JPuV2RD
ZuwTPgxtXH3Dhe7vmq9qxmE5kzAudCtQLIbAw/GfVWc/ToM3ri3gpXPBpSHI
JPU5A+n+FO1s9uvHCcWh0f7GTCRb9CdC0p6DrZU7F1bnMBHb2P5wew4Xr8vU
s9U1o/uht3daLIHgzKyqDOliClnfrZSRnya44Pan4uvmLDSuJPk+m86j89Tu
pI1gFrqrbJDrZkgwX6HoS8c6BfTTL6pZTpyL2Zudn+p2KKPOSZ7Ypc5n+GXl
TJCy3igcqxn7vIv2e9nT+5/9nDMOTWMBKza/I8CIiCoXmMeHqO9Jxf9ovbXF
LJsRWTEJEUs38woKCARde2nfpUShHe7M19JeBIeXeu5lJFJo3hd33rIhgrMd
fw6YqLOQ+JT/PSXav2fOFU0NJrDQD58uzZeHCb65vWSr9PwxqH9m77/Zj8Dm
hNc3qtR48P6qb6YTITDvmkb0YuMJaPR7Wl/BISDzMXG9hzOFfgtYF4yUElwR
pzcm1kohxPI40E/rrfzb28i+PSz0WatEPLmI4HP1T+NPiaugPQdsynkhd3GR
cfjo/o4x2GicdOVzNoHI8D77ZW082HpE88HgDIHn/JL20vEJWBOvXLuoisBE
9eo8KopCZr1SRz/RvMhY0R52RZaFppSOKnvSPJl2+P1jS+s49M/9dd+7i0Bi
ZLC6G+HDbv1tsa9G6Xyb72ZlaUuhmwZ4o9YLgs2S+VslayjkoH6i6zRdL371
Xmf1JhZa6SiRlFBNcEyEkWn1QT6sWRe19wtdz+z8e8JyzyjkdHnJZBLtN68D
vu/8a8BCv/Fkyg/ajxI6wzZa7qH59MvolfMYgfRrpUITgROg0H28+WE7gV1R
O++LcCl0t+V54G6az5tUdjB0VVTQuQ2Xz5/MPIdHW6K3NN30hqFqxSV19Los
2HbX2Y9sUKyvYuTL9kLBwiWm90IGwC9prOS7Xz9EWS77mHRiCMbnjpTsX8+B
ec6GbdlxI6Cl17t2OJ8LTvGhWyxixuD28tlnL8cR6ApLED4RwQP70HvGQRME
lge8WPc8fQKqqsdCSpsJFMiUiiimTMG1wHyt1lUENv1JOLi9Yga+jhT5RItx
YeFX966fPgJIwvWmV7sdG6rETzYnewoikb8lat5WfVBXfNxJr1UePRpd4u/R
2o2V85JKdnjR/PFbtSZhex++P2l+KKSfgRZnyB1VdWLjb8U7BtP9mMjNa9v7
hXJcrJC1aM++QSbCcf0Z3osJFpt9IU0xmEIHLH2VTv6i8z9jUSWXT6H/OsXt
2un8f2skfOrZCRZyds7a751I8IijB+X7j4UqLKSEPjznYtcOAcniEAUUnZo/
fsWBg2etrTm4VkIRWXs/q9q5ux/XLmKaUPHKKNdgyEeFUYI1XIOuHg8ehNvF
9au2HGJD2d43M2+uDkPyqYj2W/JcEOkazn0UOwoxwaez15sSiC+oMzSJHgfX
syMziT8I8CMW1aTc5YNE9nNVvykCQ72hT/MfT8LoSt2VkvfofO/6aYdz7jTc
vSK4J/8lF+LatWLxUwZae2jS+r1rP7ZvCx9fsYSJeqmTqYc2cLAR8tdresFE
A1Lm0cNPuTi9S2VT6zIKfUy6z0yNJdhyYA2SKaCQycXDr+bS8y4vUva/FFPa
7+vetKXR/fqtZ2b/+i2tP8FZi3pNCe6b3ynPWaOAdLW6W3hMeh4yfylX+FsZ
hR19d/RX5HOskHTTdoHyKIh9GPrqN8UF/gL9d+ascZjtvzttdyE9D4Z39siy
+LBHvZQaovlzOzvuhMn8STgQs27Fh2ICrZXJ2xNZFFrzbO9k2EE6n4n+GWbc
pdArdcdFtgMEc7eox9qosFBAylTBbPr6TZRr2ot4Fppv0nFdzYd+f/o75qgp
jYHrrxnRnZ4EVtqGJi+U5YHi6eyqTTRvhK4FvFo1ZwJOReXb8Gke+QlHb9DY
RSG7wI86ucUEu/+8HyneTOvLK+g1zUcs8mna6N9OFjJ0Mzh2vYTgqDKhKYaw
CrJv7Aie15uIM/44iJfUjcHJk3/kXZ8QOBq+NnDdFx5UMM44ONB6d6d09g51
T8A4/3Ff4WcCMfIvN7PCKQTj6swD3QT3LNFZel+ShWr06y+PjBHcK5TZl11D
84cIMHppvZ+J/Ip8WvmQnbLkscM4zfNRB+sZSwo9H724b9tTghs6j3VJVlGI
JTu6n0nXO/NEtNrOms5D6+Sn5WvpeSoibE+TIx+2JHnY2dH9zp2QvyuXSaHM
u49alo8TPHxMcWZMj4X+mRU4OtL1hN1ycE6z5cH4iZoHlSMErlxT0RX3mADp
3P3XXGgejtR+MhLto9CjOuoRl+aPk8QTv7cKKqh5yrLoZmg4XhBOCp2zePCr
cErmGX1+3bUyTpcLslCXT7RdBp/gVZGhV8IL+eBeUzR3Ic0PuaOOLOlSCkUK
XfBrpv3PKGLFo2ETPgxUW5zvpevlhvI+yD+ikHfuo2aBETqfk97QwwY8kGOU
qlgPEjBwfL1f7C+FmiO/KuXRz58VfmuJ3iD9+9o5Qkfp+xNdLr2R+EahCefO
wAp6Py/ipwIO4sPlF1/OL6DfT0jA/GOyLykUd/XcAg5d34sV2LTzCA8qywK3
fqX7XWjbLioyRCH7pXsdU+n61uj/y4pWV0GuXKUzdzJ9sdYsLV2NW/vBuNO0
VY1eJz6bHXuYy4bc1uNKy4R7Qfzv02OFgQPQt+Et682RfqjTOSmq4j0EKW5t
of7mHGiwOmWTHz0CLWaL9wS/5sLWAffGgKgx6HF9pitJ540GSZs70+d5kHDh
1tY6PoFoQbd/Hx9OwNOsJiP0i+5f6cqq8/emwG5t16LbdJ7pEHyxqRfPgKtE
mc4+GS48PejrRTwFkHjLqaLFTmyoeNnj4XpIEDnYdAjOseuDI7O2Pl3ULI8W
RV8+W/m9G78uGvVz9WQgy00FHm839uHAyNJ7Lr0MJGafk2Jux8Yfv933zvZh
Invx+9/eSnCxtW3qHjPCRLG/e8gNfYIdVhUNKQZRiCHzz5LXTM+zslvU+OP0
fGut/HAfzZeB4JavUQH0PBvb+VEiiWBPl2CjgGkWktsT9BDR+UglyPJJ7GkF
9C1kr7P7Hg5OzJ5g6ogpoq3vZY4pufVjRx3zzl8xysjaKneVpmMJPqo8VnTH
bxB2GvCKpA+wQWr1tLnh2WF4fv9RRo4kF3K+rtZ6cn0Udtnrh7+j8/B1ZkGB
+9VxUHsjdItF5+Ue6ab9C2/yYcbJ/SiHPq+bAg0P1yZMgsalK2KhdN6+r7Re
tSprGnwy+0bC87hg0nfcujqTgQ59fpWTRfPfwJexcPYiJlIIjeuJWM3B8x0K
Un9nM9HghfOePulc/OvizU0FxhSyOCYs2XOb4NvMkxEy+RRasCRZ+hHtP8ph
i/OfLWehnz0aJ5Rb6XkrO3L+7TcsNPuPVXaiOcGuhvwlg+YKaLtvw0dXJS4+
a9KCL7coI9x3quOPygtcHvnrtSFjFMRP6m8+zuMCOStvc0x6HLK1NMUd6TzX
KnUj+LYUH6pYuLzlf3patdFkk+YkLJZ7tuwdnQepQ2oOwUx63hP983CVO80L
XVVgxlGoyVP5qw0hWNZ2Td92JRay8V/ziTFI8CzFnNM3YlmonbfgxAZ/gh/P
ehAxT34M5v+U19x2mMCSR+4GzqI86FSGQTM27V8y2halKhOw3SSSJULrNTVJ
wmJiB4WEdVVNwwoJfjnV0Cj+g/Yjk7A/07Q+537UuCzpyEKLX68xDH5PsGLh
oqyfAioodo6OxazrD/EDU7PoweoxaCxtEdTOILBbiiNe+YEH+oWFprxpAsWJ
DSpSbRNwx2/316AvtB6WsuNYV+nvn8EDml0EixtYXkgVZ6GgbgnzLJp/v52u
+7d9GIfa7p1ud/8S8JQ5822sng89nlX5SvS8jW59tm7eQCF+2o/q5gw6j4un
G0pVUCi5O/IhneewerquprMlCwUfX5JX9JX2D+llnP1b+PDB6VrdRbrfImob
O+XSaX/VjdkRQPOdOrLcTnA+C11xsnwV1kNwaN/Kzsb1PFAT7c4YoefRQNny
vGt7J0DuUu7Ey24C64ZEQ0R7KJT69M1bA7o/bf/q516mVJBMV3Uvqy8KK0vd
29KewoPWbXzpxfT5vahW9eXLPwrdNmt2WE/PV/oyC1WYr/kwtbnKsWrif/8n
RO+Tfkeh9TF6xUE0z7Sl242DDfjglhmszqfrNU8yohgPKSS69q2H5jDBOy2/
SNydx4NETcvnDgMEgk9wM8XaKLT7xuFV9XQ996Wg5FkPD45trf9sRN/PPodF
JGspdHRxYFYqvZ8qfSXVwocP6gxBzlmat9UxB/Jln1Po17Yd0bY0b9OiUkoU
3Xhw993W2tk0b6WOqduJDNB+UDz7PxG6v+Xa+vv3qKogsVm1GytCg/G45JDv
wC0eSAtra7Lo+UxK5ry5RjIfch+yv3Hoa16NyKh0IYWW+p/dl0DzRkDabOcV
VTpveL75jz5fMKvAda34Lwplh5eE0c+LT0vFdLxt5EHU28eBaXR9V8uM70lW
U8gtbkjblt6/JN1aab+fD18tD9Qp0PenZt/oFmFT6Ii8VEQ6Xd87G7UKqTIK
mZ98t8CEvl4nHck4tpoP/HvinFr6860mwQpiHRTyjXw8Fk1/X7FUT0ISnwcG
6tmr79L728DWS6KOQtorC9f9pfcrpJdeMD1H9+sppVlJn+d8o7qpck0VpNXM
uFuQeQD/H+Dctok=
   "], {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwl1WWYFlUABeClU7p7CelO6ZC2wG5Zu0BQysICFVCwQBCUEKTtTlDB7law
we7u9zz+ePece7+d+83cmdktLJowdnyxgoKCW/1IjvTjB7mOMxlNV4pTgpKU
ojRlKMsox/wo13MWe9GNcjneZz/JDUxmb7ozznx5tuhzOJbyOdbcz3IjU9iH
HhSZr8Dj+lyOo0LWM/eL3MRU9mWiuXq8ot9Az6xvXJEn9Cs4nunGTXlHX0nF
fJ/xr9kPpnGBcWs+1Pdjkl6fV/Ul9Mq5GO/Gk/qVzNQ7sFM/gbP1ZryrL5QD
uTnnIXvwjb5UDss6uQb5m1wmb5NXyd5M1y+UbVjFR8aL5GA2MCb3TDZgJa8Z
Xyf7s46lxrNlV27hy+yP3JNN7JF9kZVYzlbja2Rf5umzZEd26Sdyjt6c9/RV
uXa9J9/qlbJf+u/y9uwBFxm35WN9bJ4VvSGv6zfSO/tlXJlt+nxOojJjzP0h
78j3sj99ch7mq/BU9omTqZL1zf0p7+RcDqAvVXOsz/6Sd3EeB9KPavk9n/0t
7+Z8DqI/1alBTWpRmzrUpR71aUBDGtGYJlnbev/Ie5jBwQygMGv77F95b54z
DmFgrtl8VZ7Wr+YUmubYvKDcl+eAQxmUazZXjWdyvziVZlkv7zT3Z+85jMFZ
z1x1ntWv5TSaZz1zxXlAv5jDmWzciDf0mxiS9Y1r8FyeLy7VO/GZfnr2W2/B
dn01LfLdxiV4UL8k6+vt+EQ/gil6Y97UF8gBLNPnyG58pS+RQ/O85pxlTVbw
fK5D9mMtC4wvk51ZzefGi+UQNjI+913unveQHcbXy0Gsz7thPE/2Yg3f5fmU
w3NM9kWW5KHcH9mHmbku2Z5P9SOZqjfhLX05c/XufK0PzV7ptXhBX8jlehe+
0Cfk+dNb8r6+hpbZK+NSPKzP4iimGRfytr6CYeSPem1ezLVxBq1yXuZK80ju
G0czPN9nrg4v6YuYSOusb64Mj2ZPOYYRtMmx5svyWM6dcYykLe1oTwc60onO
Od7vl2OzPpsiRuX8zNXl5dwrJuV9MW7FB/pa5udvFN/nWZQjiv3/f6uL8X+C
K768
      "],
      VertexColors->Automatic]}},
   VertexColors->CompressedData["
1:eJwVmHc8Fd4bxym7IlFCQkmJvgqRko9UEg1pCZWtNCmRZCsyQ0aDyGgY2TLu
RcjI5l7Xysq69xopldbv/P7ycu7zOvc8z3nO5/N+rqzVNWPbRRwcHFmcHByL
yd+HDjeHFrvUwMX+Yv6lTyOQLlGxvz4xgC9nRh1jyhohf+QE6hRHkcd4Qbuj
NwD3IWG5v9Q2UIoLf2iHjsFpn+l2m22f0HR/sv4+k4ZPtCTXbVnjGFlr+23X
pz6cnndsF17eC/1Vd7dc95nAJX1hltCtXuzuadkmmTgAnxal9L7Tkwhbz+Wz
ib8HezhGGFcEh6Ew7q9ZwslEZk/zn5A+BkbzamhyS0ahed299pwPE39bAz4c
7evCfM+B2433xsGlv/D2EJuJbm4rBSO+LljMhIpK2k/C/aSMzWptFgT9OuXO
29OxaV/XBycWE8sMUxeiPVmIdl9OHx+hwXz06iJ/Ggtn7m34PZ/KAs2wZOJ2
NA2nOFVnVoCN32eZniFFLEiLKUk43qBBasnYAn0dGzrGxg2NuSwcDRgoGXWn
QebIW8Ovviy8tue8IBLHQtDBJa5yOTSE5su0ihowYcHr3qFnw4KW5P0RI0k6
VlHbV30JmoBsZ6jvTnEWtB+9WGh6S8fRN2H8ji5jsDQVo6dSmajPiOndbd0F
K+furWfLR3Dwh6lsMdnvWcSkp/whBmRG3WNNvw9idqZVP6d6Ek/km15bHO7G
ia99xpHsfsi8OP9d9scE6DqGYrT0Hvg5yI9GPGSA72OQ0B/JCVQFr9PS3NAH
h8HvO3pCOyDWci/vmuo4mgvmKRfC+vE7e+eNodIWNO6lcVykjeJi6rDay8+f
cOhBYHygQj0y/suwMw74jFv9BZPPowfg+1jIKjGzCioJSkdt/gyD59Icrz7P
IFbpqrWwy8uh/Wpn1pElQ3g7t/U9bf8gDpeWnXM2LcYJ7g2rPu4fwM6DfXb5
noP4sdhA+8RMIdwVP1N8n/RgKO9Mrb7iIPwkPWdGSwqwqMlY0aiJhumkK9nq
5QNI3qYQr52bD1C8m4Kz2mD/4e+lUzYD+J2a5t9KKYSIeqtJSEcD9KgWp9U5
PuGgM2PWjbMYBmWCZ9iN73FLQ/h52uk+cLrZRb7oLYGh+w6jp1eKUR736BD/
rx7URmdk0q+XgTb/Yd+dq5no/aQo4tbWDbHNZ6rP3qEgb+I25bBBAnKXX3Ka
EuxGfdRerk9rqTBaV4FOwwfgZ43t+xHNgPXW9fZaoOKi7+y+LVK+2MXtY6Hp
yUC0ZqBlIpuC7lcusk+fRiDDZmhgdQkDeS7mGbliZP8V/NopSik4VlVJX2bS
jbiLa2SD+krBDrQ9uudwLm49emwfrN0D8UCdEJ4VJYhIDOxR5ykHzbSaIzus
F8cZ71I0+4vQILVgsqLrA1wSja1NtvSDO9qi9djNAkzv02/i2t6CI99t+XO+
fILo+IjvL80CmLmeuhxQ24EcpVsv10QO4KWd9TO6cSGOJN007N/IwLOgC51P
vw5AR//cnR1uRQi/fXJqeUUfKm8WHNxoNghuitL2UdcytKN91nfJIAr2m8S7
2Q2i2HHOOd+0EkJ3vUz20IbgqeIrN0vuVzcweuP/dcmVV9Xj/7qk39jv/H9d
krYwTBdZU4+ANeoeTP/PWLhqbdcUMwDd30n7F06PgTNletCsmIlN+akDtVe6
oB1XtXK5/wSWSw+vWbGahcrqx7ZSuXS0xVt9OrWLibaW6V8NliyYehq47ZGh
I5rjl4SNIwuGu65wfH3EQv3Hv13mRTSsXmK+xk6CjVIHpoxVDgueGXXrSzxp
qPaQ13HYy4ZW4CFH/Xcs8HBaFf12pKGjRYzr4DDREznhd2teseAuMN+jEkHD
vr+Kzpt+MlFpd/dIsTcL97zuRqcO0LDo5Imt6XcmsfPUtEjoHhYCrkh8drOg
w4lzTEU3bByh2ua0oimiH4u9Prpxd0Hc5fIx782jSHiadizlPhMfqk9HNLZ1
wTe6hXGXWYT/rn2L//7yA6IpPxOfru9HkcId+5mFYogLvyhUNinHy8bK7YnP
e2E39HZxTn4pGmS6XXZeyEO9u2FXrVkPouB0snIxBZ86os4PHUgFnz1PZJZd
NzYe+DOc2kdBk+rhQ3esorC0SZ6nrYaBMn3H/S93UyH33F6u95YvdA9qDll6
MaD7oFPnshwVHItVdK4vD8SQk8a9zxEMaJglNzdGUEh8kFPI26egfrE/WPqH
gcLRNAHFAPK+4t/fUlmfAfVs2W/mFd2o1v2m0cZTCj5d/ykh3XeQb3rjvKq3
B5uG0sq8uItBfac1lkx9D64Fa5G8E32w+ND/7bF9FY5+rd6n0T2M5WMSa6oF
BnHNgS+i6mAtHt3aUJqv8hm5R1uvPia6sdKv2UUzfxQeOCH5K56Jfacrlxon
d2Enh/FvO/4JUCu8W/YtJvelx7sppJeOIFGhj6GdkxAtUBpMN2JBOa/4irku
HeIWdX/6VFgo3pl051oQCzukxjSNGmnwqhajmvxmwadY9PvxDPK54AXBxkDi
CxLezr372ejz2F2bTfrHvfvy8GbSP78bme3LeNkwCohaLpvFQo/Kl3D1ezTy
/X4G6/ayENtv9VcxlAXV73O03g80sG+c6RAfm4ROuIHp8+NkH3GtsDtadMjU
cawVFJ7AVllti1AuFr6o78j6zaDj1yNP4aKOUSR1DFseSGbCxvLxhaq4LtCo
6r7M00XgPsvePZtXB4fJGoUhov985hteSnsXQ5UvuTmfrxJtCibinAu9UGmN
cmMcKkXXUMuaaqNCBGdEXct/2YOzBTZRmWVl6Ez9e1NB8TUi5aveiz/uxoqO
kMPxbykw2Xp06RvLOMS+tHPoHWPAwSlvycQ2KjzuoHb7inuILVipwxHIwLVZ
u/GT26kQlckZjz/qj/kJ6XH3ewxE+rRlHaii4MTlpGYl1RjE9w65XWMw8CP5
1juz9jLUD2duO/z9JdoT6JdUHnTD/Mq0CeetUgywhqp8lApgsEjAxvdBDxqj
nqkphxHf+ZopUkerwJYvHfJvp3tRI89Tn2XxHiY3G15zmAzjwrugUivJQbRt
C+x+/XMC++KLQrIUWYinPxgXCKbjZ6Kq6alYJmp++XdeJ/ph4rfvrxgnHU+F
uRO+pbHQ6uzKlk1ggff+qlGRVBoq7krNpmxlY8bt0H6ZAhaSz0qH67nScHig
7l+pBhsjucmxxwpZWDGvfG7UmYaZu1kHIsj/7y7Oa1UmstCoEp3V9ZyGN3Id
3GtSmXjl6DhZcYOF07cq4tx+06A6+0ez5WoJwhvk6n1vl2HgdK3aM8NecDnc
6RQSK8Pd2XUNH/OyofJbUuiMaA9sFg70c+6lwO7NQlBsdRJ6y47w6e/oRsW5
gy8cFlHRdf56k9KRcEjZd5V0vWGgSS62UlyX3Evuxvmrbj5wjNMylr7LAH1D
iKfvUiqipipyis+FQk3CVud6MgOrVni/23OGgsu81nGxgYmoD7Fb+m1jN0z+
85RWUy+D0oLMtjT6W4TKzAx6/ulGlMTFbvlr1eD4KOFaZj6CzXzXjkstDMDJ
dPz4JYsPyDOQ/SPM/xn0878auDoHoP1n9btVlqO4kf3faHs4E9rZLcd8y7ug
pXbVZL52HKszqj9c+cGEz8XPo3Jf6EiZrHe/kDCJw6O03+EHWPA6aHbT+wQd
N+d0F14sZ6HkenJIhj8LA+1JO2u7aOh89nCj/SR5d4/Ndh99zYKNbLRBSxgN
J+J1JROI/tesczt5jLzfPqlTi5jk/RZ+bM37spKN/rpa56RsFqodzaZ3eNNg
zSHomU34z94/b2trJAsWQrYr4ktpGFv57lKaOBMJtV/NZc1ZCPPmWBakSMdf
1bxf545OoDvlxzS/EAsnav9ukKymw7BJTI134xi+ZX1jS+cwwXWysF3Zowsm
fbbrly0twhpjmt7xynq4BtxfF/yhH4ay4VPcusX4t3aSq3K8EjdSvUcPbeqD
6/ub+i9XluK+6jVKXlcRolTF+lRbe3Ck/ayNRGwZyh+1rR7USccVTc3fb/K7
EbSiQpYrhoLsjr+BYzue4rjf83UpCww0ywTLHFaggqu5VNvw130o0y7vPhbG
wMYr/0oVdlExu9bBKYzLDx/ZKufUfRiYq5Q6/ZNBgbaikMbX+iikSEh3+NUx
sNfi86D1fBk8Gm4IV3Kn4dqys9Ee17txqm+hvfR1KXJCGqcECvIQZ3d4oc2a
6H+UlJhrazGWpOT7X2WW4/vaET1Bai/4EtL8w/oqkf9bOEFIbBgFldc3pa8f
xLf268v3lE/g0GqHtbzrWPj+Nnv4QAIdquG77GYdiO6nxi80XmRBpc154fBy
Omyb3U+kh7DALX9iJv8xC4zVB6qHMsm9f2gQ85JnQyx0Zu+lPBaanZmCGXdo
uNHl0luszcZ5u1+ZHmReKN4b+CyUzAvtznv3XWpiwWhRs9zjFKIHjQL1W+No
6P3Jsf59CxO3G5zzp9xYYJmp1ytP0aA3/1L5+fYS+OnEiCYIUfFyRv9ahHMv
zDW0uIzHStFT0R/WzpsLtcv5yy00eqCc45e4W44Ci4sfwsPckiH/43lp95Fu
uL7SXLliloLSZ88ShndGIP5TQWFEEQOvrAy66nWoWBBRfl5R5QOlhOtLVnow
oCn00vG0OBUyWRZuP/yDsF23pofnCQMrW2ZF+V0ouLiwf79xdQJOsiQGJVd0
o6vtz3peizJ4uzCmDc5mYfNzl30t/d3YIafSeYxZBS6jPWNOkiPw6ktWdFo0
iLfHDHPXEn8qjdC92BtO6mHR88C7kobvwWaFJkvZeBqp/4vrLfEv9lD4dT8a
BOeKaPXEH1eNOLZmkvcVdGeifit5X/e+Ld6zeZ6Fk4qfKg+mk/22Jxl/CqIh
84fHjc21FGjwPTn1sSoa9aY8SY9oDPhwb9TK2UHFVv67NrnhfuhV7Mjm9mNg
57M+3YotVBxm2NYf+HsPjN4npUuDGbjrXzIXkk76c9E6B4nOOIh1++bTJxmk
D2+c0S5nga2Ula3xggV6pMqHmWc0xEiFLaPvYEOqcF7Am+g0ynR67hPdXnwq
aaPjf2zcY9nurcgnfRSv17L4Ng3vbsEoS5iK+YHF+LojBGf8Gn8lP2fAUslp
OmoPFdtiV9ePx/hgVPVrtRfR1XVqD5Vn/1DQw+sas78xHCPe3utlsxjQ+bR5
QWiuGkUZnX+E40cwMPFz+4fZATBz7TyKmDVYJtvKia8jGJ7L99/5aQCCjx8c
Pq0+CsMcJ64XgUxExJzXozV1gS+j++3ql+PYu9flxugXJgTUppU2/aETbku+
fM93Eg4L9loDuiyiT/cOMc7ScbuFur7+LxNhgj1t6T4sCM8qer/vp0HA2VE0
b4D4Yv+zBxkvWdgiO358eSQNwxq5PUl72DCFKe0XeRdRs/5Gj5xo4NYMMklZ
w4bnz/KRSsLVOd+trBc8aKhfphXz9CYLTwOmsz2iWTAwi47ULyTv7oSs2ToV
JhoX9kfCggWnv4aSp9fTEdnn5T5wZQJhDtteKIqyoBNENxoqpuPEgqHc7aNj
CF56OpVdxETu4CvbpOtdWPnz1NvHnwtRKXbQnGbQABtx+SsVw/04d77YbEq2
GHPzOi/yTN+jxck2ogt9mOVVl7b4WYLdcwcOBiW+g6//p6G5zz3YEh+Rl+lX
Brm6Z19zT2Tg7EffNOb7boxVd5g6BVJwQES+y6T4GVomFJviuLpxyLb5iBHh
YZv9y+gvVgViPEaAd4Hw8MaMyV2XCD9v/Rv41t7PF8sYd1+HEn7+XMORJjhC
QfLt1ODA9EiUbV8/t7aSgX3er77q8lKw51XsYrlVqfij9LZEyobwVVR7j2VV
KdpHrmdP/cvF1fPWBouOEX8/ZDo+P1sMt7cHjZe5lqOI17hHPa0XvtoRYuJP
K9E5vaLjxfwQ4pWCtJs3DuKRV4DOYNIE3Kzs5FdJsfBjuDZV+hUdn6qnExyO
MyFR30DrsmVhqVCl5NbVdJwUPbTwwZPo4D+ZnPOxhHsTixwf5NKwzs07MluG
jZWuLWqOuSz8G9LcnHCXhstXX1mbk3641Pv21zTpByuXa+x00g9aKkPPxRks
HOSfWWNHuGko7m/w00c0zEY1qWl/ZkL2p/JbCw8WbN0XsY3HaLAP5V7quroE
RlPOm9L7qWh69Khu/kEvas+sFqE0leLxKhc/84JcnJqctb5wsAcOX8wo6qIU
3Egu0VA+l4Js6qmFp6bdeLcktSR+jAK3YJl3Jw9Eoqf0QJU3lfBnhTvnTTKn
r6YsdaIt98U/nqmo5WROP7VysFZcmopN984/q9d+gGqnLvlGMtevlHgyquhP
QaWiGXedajzSCjY3lPJ2g5OiuP7ozTL0bjKTwO5M3JKN+zbV3I28dYocTq+q
UHf09XjbwjCuP/o7+YRnEBwruV7sJpxvrPcvZivh/I8qahnthPOFhET/RXOR
eeFvyJeCTBbWBLh+4b9Pg1HVuntSesSPVmwtLiU6ubtYeNVKopOC/8219Pwl
vDK2Tq6czB1nK4QivwXQIJwitTu1lILpAtlB1pJY6H2sz+X7xMB6/+JFAYS3
96pvDPba548oRuwGE8LbKu8lXr0nfB5hVJriLXEP9m6sDEnC5zJF14rfFFGw
tMu9b9o9lnA09cfcIAP96qIbTYkvRjT1P9YgvGr+T5/GSqRhdPdN6T9qbPBv
4dnWQ7hX9FGsZtst4nfCWXUWqmwI9xp0PCLrFbM7bMxdaNjy6WDAUQEqtB/+
bRnsCcWT6B4ewVTCGxv7W4QJf7oyZ/RU3H1wnGImv4Ho5PmgqZVO3FRcFfeQ
3jcThhbL2YaEVwzMf6TeF8+uBuej3w12d0fAsVvV+su3Adge7VgVP8fCzDZ5
wd43LKSGKHS/Cya6/e97Ci/xnViDhl8hpJ6CnHEqTqSerF1jCuWCbEyOtvhc
Jj51r5zrdJIvDeesg207iY9E5Q4PNf+8hzd3Mub/BDHQpbxkzoX4TkGdQ3zS
Mz+kyOg5byW+Y2MrFtmqyMY2gwgDI+ILdZ4HGSPEF1bVWRT472JjXdamkK/E
RxSuFFcl3qTh1HqHao4FCjYLdDUq7H6Ikk+aHNw5DDBsvarSiV9ISNX2x0f4
gCGYefAaqQOfmf6xDSJUdHhTp75+DkZga01URAIDojUFF0b2sdFgtUcw4P95
vXfh9CB5ydafeGNPOM3DLFG6dd4XwxTBKT7CaS0KK6uPEK4zUv/OZC/cB5fU
EJ8R4TqmFDVdVYtwTlVKizB5v3EXF7vZk3PmnG5QntrERvWPrIl2cv8PvViP
e91oaJU7IPOC8MaQ5eflEY0+YI7FKKsQ3tC7s3iGb3sNpsZNrlIoI4j7vGrg
CXsAMo0dh85l1+BOTaZF58QIapV/3Dg5MoBIxVj7jzKjSH5YcnTxPSbWnrTW
FKR14UHXUqpXzDjcTFP6JWeYqFJeElO4qAtfuMMHLZ0nsd//8zZPHRZuOZje
ibaio4r/h2zmNyYeaaQHynmzEPo7j9kySMN6o0m+9B4W5i2d+juI/oxxC05R
o2h4Sak1vaLDhvfpmeoPJN/IjHU8f4hepYvcfNMkzUb2qzP8hkTfBDVCVJhE
345dsRkydSfzwrDUxo8xLKiZT5x+m0eDe8evN0raTGziSBbRs2LhfN4RvSPS
dCw5Tj383Z3M6SVfr+avYkH+0LW59nw6ZA+8tPazHsOXyKjWQ6VMLGnL4WBe
7AIXw2pcp60QxkbPPYPCGtBtfuLb3Gw/lE78Fi8XLkb8Eu9Tm6Leg+GeklNo
2Ic0qcSzy5klSDvKW6DEW4zaAYnZGzM9ELGMiWlxK0OI5AFjxkAGtqxs5VNo
6MaPx1O2rj4UPK7RO+jrFQ+VtTJyRfzdmDY11kiVpcKeLVfKmRmIicgLrlNR
DHDyu/RaalNhHDydl37YFx6O04UMopMhu3POjI9T0CvaMVC5LhKSHhumwigM
+D81lQkUokBmrObu8+cpMLozlLbkXDeOrV7zl7u1FIoXuGYVUnOR3PTrZ8mB
HngqHHu1dFEJjoa7Jsxol2Pmw8n8i096kbp2H8PmTiW+nne3chwdgid/k8mA
wiBunz3ZzBM1gcWUBJ9oCRbymLJ14pl0RNTLmzgdYML0jsT5TmsWFhmnfFZZ
Q8cxrsrvKa5EJwOk7yuR+1LVUj46lU+DzLHOm0+k2HjepWHIInzS8aCAmUb4
5H3U4AdnXTbSztw9Jk3eUWyo0YsjpB8cH6uo7elnwfoVe9U+wj+romSshgj/
KC/M3tw/zcR3rr6g5V4sbH25kDk/TIPxuYF15fwlkA8JexK7vhyBMeG67x/1
wvu5Ot+BylIETJQLDQrmIbZtVUKIcQ9CXqaqCyyl4KvFbKReWwqebtHUfmrR
jV95H8xzhyhYV89lvaI9EnF7npRLvWdgcKSA+pTcS1Oiut4THV94Sdv5ZpJ7
Gf4huqiV3OPftRx5PsmB0OflFWkm9zg3I/F7aTAF/x12FLO8/gx8QaN5bxd1
Y3Xcx3gDjzLMnrN+6pqVgTvpc7xPa7uRmf3ksH9AFYqUHb39JofBIx0X/ZZv
EEWPOROkdrHQLnU/py2YBd2Cx2nB9TQo1Mlcvc/BxpgbbQUf8a8l7XUH7Ygf
bX3V4ixE/GvuUrB5MalnDO32R3GiS50OEjVci9ng3XDk4A0Sb05NehdO/I6R
IPYup4CCc+tmk37kxUIuesHdbpiBuHWCaz+oUqHVFm2y9qU/6MJJHon3GXjq
7df0mKyfcz2eNpftD4XrezgryfqC8fMvgRQKxvOE+PbQYnA8x6c5pY8BjoGS
SQ3yfXVC7reUn5M57taafwsvaBisMFYeVGFjf4vGWS/iU32iivL3iU+tP+N7
PHE7G3o3dFrmyTo3lVvtCfG1Jb7qhVd4qFj7Yp51uSgM1EPFW8ZeMrDrJMVe
jvjXqwLL7StcfeDi1+4jRnS7i2tFKR8/eV85/xnby4VhqNKm4Q/xuw5pk2Tp
8Gok7zfpFb4ygmAe9RHeHwNQ7mFuWDHNwo3C87qriX+dFfPtRygNvrsz6LZE
5zv+a3nvROr5XNrH4SWpp6hpsMPFFWxEi/gqCWSzsLnvkP4FHxoKXVo6ExSp
GN4XmHrM5T6iazrGn4YQn/pZP9CvScXceErZr8N+GGmtlFLwZWCIZ9BlhwIb
H94EXhggOm/u8rXgPdH5PCWnUpXdbOSGPSzSIjpZN35v0QriC5JXJbkff6Ng
3xY/a+Xihyifc8hCPgNm+b8uGRD/sqTennJ86YOzYXaOhaQO7+02nzm0iorJ
1BHVPpVg6Ml2uOo+Y+BR0xkxB+LLjm+kg+JJXid1BdSPkbzUuspCJHdSEUfp
LvXT8cPpOw5xv4l/KSUOc0eTvIRv/ljpefs+Dmk0SiaTvF6X9/I+2smGaLPb
8o/EZ80MChy+kHO6Ns2JVhJfPiFum3WY+PKtH/sFJokvi0hap2wm51yTu0jG
M8sH85MvK5rIOS1vVe1YKlqDFGmN1Rcyyb2c7grNnh5Au2yMYy7Rh3evpt4q
kHNe063/qUn0IXHE4Z6JFhXfdbcvPlfhixYfTw0TbzKfNrwTXUv8Zey/NdeL
Sd14p05Ei92gYbqHyf8f8c3C0uf0kDEfVFOvigUQ3+RPtk/lIe8lp27DYBHZ
X7ZZs3wNqYOF5s9CRQ0qVmxyrDEf88Nf7r3qcv4MpBl6Un+qs+H216J8K8k3
8Jhow0bSn9NbBP4OkrwWuxTIN9/zgU/aBy19kteo8RV/P1Lnw8xDf5LI/g2x
dFN9sn/QjluDsySeo230nr6vD+S2hkVpkfiibtsGTdJvrP0zppdIvHTxP6VC
Em8p/TwymuQ73HyVFpvrCxXTvLebSb6bfr9eyCF9oiC53dCY5FsWmM4/RvLt
TU2x+Et4uyWowEP2iw9WdZ8VekPy3bQ9+zv3qRpscTFiiTaPYPUWHaV7zAH8
CtomuS2qBuX6mUHPR0ZQPr2fPTQ6gOh0AdXfK0fRckgpdZsfEx2UiMYMRhfG
9qT5bw4bx5VwanfeFBOqOf4lPtxdqBc1qNS9OonobPgeAgtNHeKWP23oeGFp
eV50lono+AaHc0S3z+rdfmhGdJtvT5nNGjKnfOVeHPX/OWWwszHhCZlT4r49
qawCGw+Mnl18Q/K68MzSbzvJq+Hux+OnZdmwl8hZFUI4YWvMYII94YTOu22q
SmTf3JStodfJ3BRndqz3ApmbQuK7uDbsY+LTWTmlA8SnTuiVyR+RosNZQF3N
1W8CwZ2Hw3+IsZBptcnAKJeOAm21II8rY3i1weD2QhkTXJHL5SPtutDyefNE
UG0hyq6XMxblNCBKjUNJ5Gc/7l4tt3zOX4yqq4bZHNnvwdp0KTzjWB+S26Nj
+4ZL0PYwpspgZzEELNnfSr71QMGS253uXIYf434VbhszkX7ziHhzUze23Yrd
PO1B/Iha+PDrSDyuvYg7ZLS0G89dhPfoyRB9E6G1r/kdiLcbbXJnHjEgORSd
3Eb8SE/sekCKmi/U7tX/uEf8iLH36Jw+k4L337jddn2KwJzp4QutpQyop6j0
JIpQwHd/odHRLgWvV/5VFzDrBnf0leuH6KVYFz2x8vHtXMjNnzeR3duDX2q8
q5cJlGDOOsvs/rpyjGcIfnxA/NTlKiVw6aVKdOsfFTrTP4RFiUm145sHkfYk
eyE0eAKVRxhjJ8QJr360v/D4LR27Yvg4L+5h4qZNs0Mr4bRQzYmCHWvpOJCn
ysXvTOZYLYXp8Gjia7tztOUKadi7KimLaw0bDn+l+9MIJ2jf+rNjqycNXGFR
iV+JDhxK2/hSjbwL681sWTmiA+o/BkXrBlgQ4+YTySacsFrf1ICfcIJ7YeXd
XV+ZaPa6snWU9MWLiEapw0M0WDGjtM0I/yxqlH7M2F0Ogar7y7YS/ol7dmAf
R2kpDBlX/7uxKw+lHFHum073IKWl5O0ELwU2HfNfhpem4lXZgN0L626Umu7b
u22Agk31Y2eOSUShZd/d7q9VDLxze6QgT+5F/rqBBsvUFxZczX7cXmT9FEtm
3XoqKh5aVOacCUSPYmIJPZIBB/O4q45hFCzK3JnJtfwZ5M/fDFTl6MaA4FEN
bd8y0HQ/OW+4mIHw/LJFC1XdyOkYaBdyrcKXjqDSs0PD0M/a31/MPwj7pQ8q
ODXIPH9OqUKWcEJC/bQUu4Ho2Lj0wg0yt17Zfzk9k8ytT2/5nVsdSMOZbymR
C0SXVk5pMgpIPVf2DDXIEJ2JSN1isIybjaaMoq564tvdAVJHh+7RcCSlIyE9
l4LuuC+CfQJxqFRxuxb/mYG8+tvFPSpUxJe4D5n2+mPxb2uVIwEMuPVw9t1R
o+K3/z/xRV7+kPJTHFpDOKGZzjl4uYIC9V3Pgvf6xWD1aePX93vIHJR7sUaC
+K5o3d1zrxJY6M39JsGTQgP/PsbtD9vYOKJQ/tOI8MBxRb+gz4QT1sh7VucS
HRbQYy7IER32UqzcDaLDGv7GJ69zUcGlqPewRDQcse9WjZu/ZqBzWXrpOsIJ
XFOuv64TTjg/qFC6mujt3jzTx3VkLuZrLZmpLw9FVtISl7wUovMWmeIvPKuR
KB8aM2YzgnhbtfgVPwfQcks+oJzFgq/3T7u81ywELMn4wBNGw64v/4nxEt12
NrnabkXqKSR5Y3MtqafAklxBFVE2bk9o/TlFOOFXJN/+Zm8y/44VS7ttpkI/
f6OXZ9F9TDmx7W6GMiAhodh6n/ivpWyDjscmP/xwYG/OIP47cvvg1oGNbFwy
CvBIJZzgJJMnonGHBsEvxhd/Ef0/IX/J7RzRSbGW01VNRCePVdermM5RoDQ7
kC+y8BBTna82jRYwEGXifVCQ+M7ywGy1+nwflJbKhw+TOmzb5G/dKUZF2O6b
l5N7gkDvOCyx7imZ9+N/iiaQPqmNkXROI3mZZF65CZKXZ5B5kAPhmc1Wmnkf
7f1wJnGZqwfhGTnZP3JZSlR4CZ9xWbPrPvy3nu/uDGYg9vbBb+802XAKOa+e
Ru7rgRZ/+y5nwlcuDTvWbmHD5FgyAggnCLEtrJwJJ2yPaHe0Juc0LBW0GEny
Qd+Y98oUcs7S6E+8oYtroJx/dNHu1BGMVvtbl84MYOdKiSplog96/lYPRMg5
dXbvF7cj+nDO/J315//7pqiPk2SSL5aMlfTNkPd4UOUGo4JwwpavT353krol
BCwvGCDxqjeY6R3EN4+YjTy2+uUDq708L+uIbyZo6uWtIpzgEu4VVUL2b/oq
cl6M1CHGxcr3rDoVl1LuWkmv9EdY3QuvEsIJPhFPzvwjHCunfSCRh+Qbqf8g
5w7pzxOnZ0L/kLykEsOksr18oMFWX6xG8totHJNrQOpsyDbfG0f2jxZ5W2xG
9n+12WmhjcTrX62QkHvgg9PlH3SO/79vBRmFkaTfrp20veNG4ofWai2JI/Gm
Xho1i0i+yuL/Bdt2+MKSM1I2hnBCne0b7e9abKxgJBeokHzfRVfNbiCcxnW3
zP4E4aLlkcd2CnzyQdyyA7OXSL5Bs0cv399fg/dJsa8makZwPCCF5yFrADzC
D4qW7mFD2aM3aojskyLjmfCB1C1vw7ZcNlkvenr8Ch85z/o9XlruZN1mspB3
KalnrQ/l9MRGX8SdEO03Jz5lafpLUpLUU+W3qvH/f2cLeK/6+f+/s50Pb3q/
lrzT5YU/XxjfJnzYopkqSfJ9wkwyLyH56mx5Iu9N4tNEgiuDSHzDzdfwJPVR
bOxtKXrqA2/JXVnhJP7y+fE+RVJP9QQvkSgSb6pVLGRH4ie//fdgkuSb/q6J
512ZDzQ7z9X/IfHfXtuv9iLrkvHbt5h0+sC9R2PYkNTBwy/InE32KfOUeZ5H
9hmp8dbcQPZpDVFZSyXfG3623yI41AeGA3ztlmSf4iAHyXwSL/cgVuENiRfg
WCmyg8Rzdfnd5id5nU+fklvq4YNkXoH9iiT+gO2tF7S9bEQ4jaabkvhemWK7
LhK/xkImxM+uBh5LF6vp0Efwe+OOY3cmB/A/Wltwxg==
    "]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Opacity[0],
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, None}, {Automatic, None}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    RGBColor[0.5, 0.8, 0.2]],
  ImageSize->600,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->
   NCache[{{0, 2 Pi}, {-0.9999998593152271, 0.9999998782428621}}, {{
     0, 6.283185307179586}, {-0.9999998593152271, 0.9999998782428621}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.680834567296376*^9, 3.6808345878610644`*^9}, 
   3.680835474480516*^9, {3.680836465102995*^9, 3.680836473029028*^9}, {
   3.680836525117916*^9, 3.6808365462494287`*^9}, 3.6808365980328684`*^9, {
   3.680836763986136*^9, 3.680836773093935*^9}, 3.6808369642541714`*^9, 
   3.6808374478083572`*^9, 3.680837545263135*^9, {3.680837659001087*^9, 
   3.680837677062381*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Rectangle", "[", "]"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6808359223938937`*^9, 3.6808359821761713`*^9}, {
  3.680836056901808*^9, 3.6808360675780687`*^9}, {3.680836198728391*^9, 
  3.680836198994032*^9}}],

Cell[BoxData[
 GraphicsBox[RectangleBox[{0, 0}],
  ImageSize->400,
  PlotRangePadding->0]], "Output",
 CellChangeTimes->{{3.6808359540856447`*^9, 3.6808359828241405`*^9}, {
   3.680836057898983*^9, 3.680836067953083*^9}, 3.6808361998065443`*^9}]
}, Open  ]]
},
WindowSize->{759, 601},
WindowMargins->{{Automatic, 149}, {-34, Automatic}},
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (2015\:5e748\:670830\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1352, 32, 124, "Input"],
Cell[1935, 56, 7702, 142, 406, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9674, 203, 1606, 37, 200, "Input"],
Cell[11283, 242, 24757, 419, 393, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36077, 666, 381, 8, 48, "Input"],
Cell[36461, 676, 245, 5, 415, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

